## org.hibernate.annotations
Annotation Type Formula

    @Target(value={METHOD,FIELD})
    @Retention(value=RUNTIME)
    public @interface Formula

Formula. To be used as a replacement for @Column in most places The formula has to be a valid SQL fragment

Required Element Summary
`String` `value`

Element Detail

### value

    public abstract String value

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.